﻿@model IEnumerable<CarRent.Models.User>

<h2>User List</h2>
<table class="table">
    @foreach (var user in Model)
    {
        <tr>
            <td>@user.Email</td>
            <td>
                <a class="btn btn-sm btn-primary" asp-action="Edit" asp-route-userid="@user.Id">Roles</a>
            </td>
        </tr>
    }
</table>